Index: trunk/IPs/systemC/processor/Morpheo/Files/Instance_debug.cfg
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Files/Instance_debug.cfg	(revision 102)
+++ trunk/IPs/systemC/processor/Morpheo/Files/Instance_debug.cfg	(revision 104)
@@ -1,11 +1,11 @@
 <?xml version="1.0" encoding="ISO-8859-1" ?>
 
-<core name="Instance_min">
+<core name="Instance_debug">
 
   <thread id="0">             
-    <parameter name="size_ifetch_queue"                     value="1" />
-    <parameter name="nb_inst_fetch"                         value="2" />
+    <parameter name="size_ifetch_queue"                     value="4" />
+    <parameter name="nb_inst_fetch"                         value="1" />
     <parameter name="ras_size_queue"                        value="2" />
-    <parameter name="upt_size_queue"                        value="1" />
+    <parameter name="upt_size_queue"                        value="2" />
     <parameter name="ufpt_size_queue"                       value="1" />
 
@@ -16,5 +16,5 @@
                                                             
   <decod_bloc id="0">                                       
-    <parameter name="size_decod_queue"                      value="1" />
+    <parameter name="size_decod_queue"                      value="4" />
     <parameter name="nb_inst_decod"                         value="1" />
     <parameter name="nb_context_select"                     value="1" />
@@ -33,16 +33,16 @@
     <parameter name="nb_reg_free"                           value="1" />
     <parameter name="nb_rename_unit_bank"                   value="1" />
-    <parameter name="size_read_counter"                     value="1" />
+    <parameter name="size_read_counter"                     value="4" />
   </rename_bloc>                                            
                                                             
   <read_bloc id="0">                                        
-    <parameter name="size_read_queue"                       value="1" />
-    <parameter name="size_reservation_station"              value="1" />
+    <parameter name="size_read_queue"                       value="4" />
+    <parameter name="size_reservation_station"              value="4" />
     <parameter name="nb_inst_retire_reservation_station"    value="1" />
   </read_bloc>                                              
                                                             
   <write_bloc id="0">                                       
-    <parameter name="size_write_queue"                      value="1" />
-    <parameter name="size_execute_queue"                    value="1" />
+    <parameter name="size_write_queue"                      value="4" />
+    <parameter name="size_execute_queue"                    value="4" />
     <parameter name="nb_bypass_write"                       value="0" />
   </write_bloc>                                             
@@ -74,5 +74,5 @@
     <parameter name="btb_size_counter"                      value="2" />
     <parameter name="btb_victim_scheme"                     value="1" />
-    <parameter name="dir_predictor_scheme"                  value="1" />
+    <parameter name="dir_predictor_scheme"                  value="3" />
                                                             
     <predictor id="0">                                      
@@ -115,13 +115,13 @@
     <parameter name="nb_rename_unit_select"                 value="1" />
     <parameter name="nb_execute_loop_select"                value="1" />
-    <parameter name="size_re_order_buffer"                  value="1" />
+    <parameter name="size_re_order_buffer"                  value="16" />
     <parameter name="nb_re_order_buffer_bank"               value="1" />
     <parameter name="commit_priority"                       value="1" />
     <parameter name="commit_load_balancing"                 value="1" />
-    <parameter name="size_issue_queue"                      value="1" />
+    <parameter name="size_issue_queue"                      value="4" />
     <parameter name="nb_issue_queue_bank"                   value="1" />
     <parameter name="issue_priority"                        value="1" />
     <parameter name="issue_load_balancing"                  value="1" />
-    <parameter name="size_reexecute_queue"                  value="1" />
+    <parameter name="size_reexecute_queue"                  value="4" />
     <parameter name="reexecute_priority"                    value="1" />
     <parameter name="reexecute_load_balancing"              value="1" />
@@ -132,5 +132,5 @@
     <parameter name="nb_write_unit"                         value="1" />
     <parameter name="nb_gpr_bank"                           value="1" />
-    <parameter name="nb_gpr_port_read_by_bank"              value="1" />
+    <parameter name="nb_gpr_port_read_by_bank"              value="2" />
     <parameter name="nb_gpr_port_write_by_bank"             value="1" />
     <parameter name="nb_spr_bank"                           value="1" />
